<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Disney- [Coming Soon]</title>
    <link rel="icon" type="image/x-icon" href="icons/favicon.ico">
    <link rel="stylesheet" href="styles.css">
  </head>

  <body>
    <div style="text-align: right;">
    <a class="button" href="index.html">back</a>
    <br>
    <div style="text-align: center">
    <h1>Coming Soon</h1>
    <br>
    <h1>The Avoongers</h1>
    <video width="320" height="240" controls>
        <source src="movies/The_Avoongers_Movie_Trailer.mp4" type="video/mp4">
    </video>
</div>